doctype html
html
  body

    ul
      li
        a(href="/static") static
      li
        a(href="/views") views count

    div(id="grid")
    div User: #{user}
    div Views count: #{count}
	

  script(src="canvas-datagrid.js")
  canvas-datagrid #{data}

  
